Debian Bug report logs - #626503
dchroot-dsa: Aborts with error parsing dchroot.conf

version graph

Package: dchroot-dsa; Maintainer for dchroot-dsa is Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>; Source for dchroot-dsa is src:schroot.

Reported by: Roger Leigh <rleigh@debian.org>

Date: Thu, 12 May 2011 12:54:09 UTC

Severity: serious

Tags: fixed-upstream, patch

Found in version schroot/1.4.19-1

Fixed in versions schroot/1.4.22-1, schroot/1.4.19-1+squeeze1

Done: Roger Leigh <rleigh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>:
Bug#626503; Package dchroot-dsa. (Thu, 12 May 2011 12:54:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@debian.org>:
New Bug report received and forwarded. Copy sent to Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>. (Thu, 12 May 2011 12:54:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: dchroot-dsa: Aborts with error parsing dchroot.conf
Date: Thu, 12 May 2011 13:51:15 +0100
Package: dchroot-dsa
Version: 1.4.19-1
Severity: serious
Tags: patch
Justification: Fatal exception

% dchroot-dsa foo
E: basic_string::_S_construct null not valid

% sudo gdb /usr/bin/dchroot-dsa
GNU gdb (GDB) 7.2-debian
Copyright (C) 2010 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-linux-gnu".
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>...
Reading symbols from /usr/bin/dchroot-dsa...Reading symbols from /usr/lib/debug/usr/bin/dchroot-dsa...done.
done.
(gdb) catch throw
Catchpoint 1 (throw)
(gdb) run foo
Starting program: /usr/bin/dchroot-dsa foo
[Thread debugging using libthread_db enabled]
Catchpoint 1 (exception thrown), 0x0000003ae48bcf90 in __cxa_throw ()
   from /usr/lib/libstdc++.so.6
(gdb) bt
#0  0x0000003ae48bcf90 in __cxa_throw () from /usr/lib/libstdc++.so.6
#1  0x0000003ae486a8e7 in std::__throw_logic_error(char const*) ()
   from /usr/lib/libstdc++.so.6
#2  0x0000003ae48a7d89 in char* std::basic_string<char, std::char_traits<char>, std::allocator<char> >::_S_construct<char const*>(char const*, char const*, std::allocator<char> const&, std::forward_iterator_tag) ()
   from /usr/lib/libstdc++.so.6
#3  0x0000003ae48a7e63 in std::basic_string<char, std::char_traits<char>, std::allocator<char> >::basic_string(char const*, std::allocator<char> const&) ()
   from /usr/lib/libstdc++.so.6
#4  0x00000000004246c9 in dchroot_dsa::main::load_config (this=0x7fffdebc6ec0)
    at ../../../../bin/dchroot-dsa/dchroot-dsa-main.cc:64
#5  0x0000000000436ded in schroot::main_base::run_impl (this=0x7fffdebc6ec0)
    at ../../../../bin/schroot/schroot-main-base.cc:244
#6  0x000000000042f917 in schroot_base::main::run (this=0x7fffdebc6ec0, 
    argc=<value optimized out>, argv=0x7fffdebc70e8)
    at ../../../../bin/schroot-base/schroot-base-main.cc:115
#7  0x0000000000424fbe in run<dchroot_dsa::options, dchroot_dsa::main> (
    argc=2, argv=0x7fffdebc70e8)
    at ../../../../bin/schroot-base/schroot-base-run.h:69
#8  main (argc=2, argv=0x7fffdebc70e8)
    at ../../../../bin/dchroot-dsa/dchroot-dsa.cc:44

index c2aa219..86e127d 100644
--- a/bin/dchroot-dsa/dchroot-dsa-main.cc
+++ b/bin/dchroot-dsa/dchroot-dsa-main.cc
@@ -61,7 +61,7 @@ main::load_config ()
       this->config =
        sbuild::chroot_config::ptr(new dchroot_dsa::chroot_config);
       if (this->options->load_chroots == true)
-       this->config->add(DCHROOT_CONF, false);
+       this->config->add("chroot", DCHROOT_CONF);
     }
   else
     {

With the patch:
% dchroot-dsa sid 
E: sid: Chroot not found
(works correctly if sid is valid)

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (550, 'unstable'), (500, 'testing'), (400, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>:
Bug#626503; Package dchroot-dsa. (Thu, 12 May 2011 13:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>. (Thu, 12 May 2011 13:03:08 GMT) Full text and rfc822 format available.

Message #10 received at 626503@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: Roger Leigh <rleigh@debian.org>, 626503@bugs.debian.org
Subject: Re: [buildd-tools-devel] Bug#626503: dchroot-dsa: Aborts with error parsing dchroot.conf
Date: Thu, 12 May 2011 14:01:48 +0100
[Message part 1 (text/plain, inline)]
tags 626503 + fixed-upstream pending
thanks

On Thu, May 12, 2011 at 01:51:15PM +0100, Roger Leigh wrote:
> index c2aa219..86e127d 100644
> --- a/bin/dchroot-dsa/dchroot-dsa-main.cc
> +++ b/bin/dchroot-dsa/dchroot-dsa-main.cc
> @@ -61,7 +61,7 @@ main::load_config ()
>        this->config =
>         sbuild::chroot_config::ptr(new dchroot_dsa::chroot_config);
>        if (this->options->load_chroots == true)
> -       this->config->add(DCHROOT_CONF, false);
> +       this->config->add("chroot", DCHROOT_CONF);
>      }
>    else
>      {
> 

Tested and fixed in git.

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux             http://people.debian.org/~rleigh/
 `. `'   Printing on GNU/Linux?       http://gutenprint.sourceforge.net/
   `-    GPG Public Key: 0x25BFB848   Please GPG sign your mail.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending and fixed-upstream. Request was from Roger Leigh <rleigh@codelibre.net> to control@bugs.debian.org. (Thu, 12 May 2011 13:03:20 GMT) Full text and rfc822 format available.

Reply sent to Roger Leigh <rleigh@debian.org>:
You have taken responsibility. (Sun, 15 May 2011 16:51:22 GMT) Full text and rfc822 format available.

Notification sent to Roger Leigh <rleigh@debian.org>:
Bug acknowledged by developer. (Sun, 15 May 2011 16:51:22 GMT) Full text and rfc822 format available.

Message #17 received at 626503-close@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@debian.org>
To: 626503-close@bugs.debian.org
Subject: Bug#626503: fixed in schroot 1.4.22-1
Date: Sun, 15 May 2011 16:47:27 +0000
Source: schroot
Source-Version: 1.4.22-1

We believe that the bug you reported is fixed in the latest version of
schroot, which is due to be installed in the Debian FTP archive:

dchroot-dsa_1.4.22-1_amd64.deb
  to main/s/schroot/dchroot-dsa_1.4.22-1_amd64.deb
dchroot_1.4.22-1_amd64.deb
  to main/s/schroot/dchroot_1.4.22-1_amd64.deb
libsbuild-dev_1.4.22-1_amd64.deb
  to main/s/schroot/libsbuild-dev_1.4.22-1_amd64.deb
libsbuild-doc_1.4.22-1_all.deb
  to main/s/schroot/libsbuild-doc_1.4.22-1_all.deb
schroot-common_1.4.22-1_all.deb
  to main/s/schroot/schroot-common_1.4.22-1_all.deb
schroot-dbg_1.4.22-1_amd64.deb
  to main/s/schroot/schroot-dbg_1.4.22-1_amd64.deb
schroot_1.4.22-1.debian.tar.gz
  to main/s/schroot/schroot_1.4.22-1.debian.tar.gz
schroot_1.4.22-1.dsc
  to main/s/schroot/schroot_1.4.22-1.dsc
schroot_1.4.22-1_amd64.deb
  to main/s/schroot/schroot_1.4.22-1_amd64.deb
schroot_1.4.22.orig.tar.bz2
  to main/s/schroot/schroot_1.4.22.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 626503@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roger Leigh <rleigh@debian.org> (supplier of updated schroot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Sun, 15 May 2011 16:22:36 +0100
Source: schroot
Binary: schroot-common libsbuild-dev schroot-dbg libsbuild-doc schroot dchroot dchroot-dsa
Architecture: source all amd64
Version: 1.4.22-1
Distribution: unstable
Urgency: low
Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
Changed-By: Roger Leigh <rleigh@debian.org>
Description: 
 dchroot    - Execute commands in a chroot environment
 dchroot-dsa - Execute commands in a chroot environment
 libsbuild-dev - development files for the Debian source builder
 libsbuild-doc - development documentation for the Debian source builder
 schroot    - Execute commands in a chroot environment
 schroot-common - common files for schroot
 schroot-dbg - schroot, dchroot and dchroot-dsa debuggging symbols
Closes: 619825 622756 623828 624302 624303 626221 626503
Changes: 
 schroot (1.4.22-1) unstable; urgency=low
 .
   * New upstream stable release.
   * Large file support is enabled by default.  This enables the use
     of files over 2 GiB in size on 32 bit architectures
     (Closes: #619825).
   * dchroot-dsa: Use current interface for loading dchroot.conf,
     rather than the old, which caused a fatal exception
     (Closes: #626503).
   * schroot: Don't use rbind when mounting filesystems in the chroot
     (Closes: #622756).  Recursive bind mounting of /proc, /dev and
     /sys caused breakage with systemd due to its use of autofs mounts.
     autofs interacts badly with bind mounting, leading to unmountable
     mount points.  While rbind is still possible, it is not done by
     default, and instead only specific filesystems are mounted;
     additional mounts required must be added to the profile fstab file.
   * man: Add missing newline for run-exec-scripts (Closes: #624303).
     Fix incorrectly terminated underlining of /proc (Closes: #624302).
     Also document the chroot types implementing specific additional
     options (Closes: #626221).  Thanks to Marc Haber and Brian May.
   * Session metadata includes the original chroot name.  This is
     available in the user environment as SCHROOT_CHROOT_NAME and
     in the setup scripts as CHROOT_NAME (Closes: #623828).
   * Include buildd profile.  This was previously included in the buildd
     and sbuild packages, but was not built for the specific host
     architecture due to the package being arch: all.  We therefore
     Replace: buildd and sbuild for versions prior to 0.62.3-1.
     This also involved moving some parts of the base "all" profile
     template into other profile templates in order to keep it
     sufficiently minimal for buildd, and a simplification of
     nssdatabases for the minimal and sbuild profiles.
   * Drop obsolete Replaces: from schroot-common.
Checksums-Sha1: 
 c8577720d6256b6b1a07198b3b20557266264e01 1527 schroot_1.4.22-1.dsc
 d9005897de80858bb725d583c3f020f065b69a67 824005 schroot_1.4.22.orig.tar.bz2
 d3276d7937384f5745d3e19f696e785581fa50b1 24931 schroot_1.4.22-1.debian.tar.gz
 a246c47b8e418402a21b50db379307c3da156f61 254066 schroot-common_1.4.22-1_all.deb
 8c38f04027a8f810390482a338fc0a411e494698 7102196 libsbuild-doc_1.4.22-1_all.deb
 d0d8b7186d24e2462f8b439a52a18413ddb51559 1939754 libsbuild-dev_1.4.22-1_amd64.deb
 bf95f8a0433f45be5512306d449b24968aba8a2a 25740650 schroot-dbg_1.4.22-1_amd64.deb
 cd70c6248df993a453d5524ba2e7ab44e0118f65 900978 schroot_1.4.22-1_amd64.deb
 bf71a3eda66c968452204740e07fb035ade44b4e 358540 dchroot_1.4.22-1_amd64.deb
 5e92237af2899404d957a983fd3cdbc985a6a143 357362 dchroot-dsa_1.4.22-1_amd64.deb
Checksums-Sha256: 
 2f50e34b9faddd5bda4f3a625812f670d1e9df62f4f1eca2df00d746b9f829e3 1527 schroot_1.4.22-1.dsc
 19a46f1ef3f59f86c87aef3cb4a1e6474c1d62d69025e545fe60d5a13f2df418 824005 schroot_1.4.22.orig.tar.bz2
 ebc7777770217fd5f6adad38886522b7832df4ad357d62dc2691c27f77b8d7f6 24931 schroot_1.4.22-1.debian.tar.gz
 53ddeb53b8e5a9ef76a47749f5289ee2522264b513c939bc29f4d7143abf2dbf 254066 schroot-common_1.4.22-1_all.deb
 0edd1c9b40835c8a30320d3151ba3b3174a4df0a1df2a25d23350a258f7bb8a1 7102196 libsbuild-doc_1.4.22-1_all.deb
 f86a440e1e10ebc6292549864e58f5c22550e73cef4125d305d42edc10866463 1939754 libsbuild-dev_1.4.22-1_amd64.deb
 bae251c59ca2025994547cf312af52653999d3432ed234d00b91a25c2583ecad 25740650 schroot-dbg_1.4.22-1_amd64.deb
 954b069129d29c877494305e66179b6c660412710ae75cf0503c03452c6e9981 900978 schroot_1.4.22-1_amd64.deb
 b86e3e405b6733a66bbe030e79a5b5e446168400ae999418f5b47c2367ca4e2d 358540 dchroot_1.4.22-1_amd64.deb
 a471605f2cdcde01f68e64d3b4f150346be362ecc5c24e6af1981e69d1f4756a 357362 dchroot-dsa_1.4.22-1_amd64.deb
Files: 
 1fb97c85b58b159a747793d63c775346 1527 admin optional schroot_1.4.22-1.dsc
 0dde4c76b1623cc277d92f8dc06109d1 824005 admin optional schroot_1.4.22.orig.tar.bz2
 96787c73713aad65cb2d5a518c618dec 24931 admin optional schroot_1.4.22-1.debian.tar.gz
 598340571be5ae5362d52d5603cdcbe7 254066 admin optional schroot-common_1.4.22-1_all.deb
 ebd515353695f98f7af4890636b8e32f 7102196 doc optional libsbuild-doc_1.4.22-1_all.deb
 6145081cae469f4679569311db055f3c 1939754 libdevel optional libsbuild-dev_1.4.22-1_amd64.deb
 14627efb3bad61ae2a5592376cb0d016 25740650 debug extra schroot-dbg_1.4.22-1_amd64.deb
 4edcc9c14a8edd0ba6407eed0df48c8c 900978 admin optional schroot_1.4.22-1_amd64.deb
 75c5a7391102b15fef4e066e69097111 358540 admin optional dchroot_1.4.22-1_amd64.deb
 a2c064eeb98b13270807bdb78a8013cc 357362 admin optional dchroot-dsa_1.4.22-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEAREDAAYFAk3QASMACgkQVcFcaSW/uEjPGQCgyBz8M4T45NQ8/w2qRDMCZ8nM
S+IAnicser/jxGs71H9G6m+gOu7HUxwJ
=gXMP
-----END PGP SIGNATURE-----





Reply sent to Roger Leigh <rleigh@debian.org>:
You have taken responsibility. (Fri, 27 May 2011 07:57:09 GMT) Full text and rfc822 format available.

Notification sent to Roger Leigh <rleigh@debian.org>:
Bug acknowledged by developer. (Fri, 27 May 2011 07:57:10 GMT) Full text and rfc822 format available.

Message #22 received at 626503-close@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@debian.org>
To: 626503-close@bugs.debian.org
Subject: Bug#626503: fixed in schroot 1.4.19-1+squeeze1
Date: Fri, 27 May 2011 07:55:37 +0000
Source: schroot
Source-Version: 1.4.19-1+squeeze1

We believe that the bug you reported is fixed in the latest version of
schroot, which is due to be installed in the Debian FTP archive:

dchroot-dsa_1.4.19-1+squeeze1_amd64.deb
  to main/s/schroot/dchroot-dsa_1.4.19-1+squeeze1_amd64.deb
dchroot_1.4.19-1+squeeze1_amd64.deb
  to main/s/schroot/dchroot_1.4.19-1+squeeze1_amd64.deb
libsbuild-dev_1.4.19-1+squeeze1_amd64.deb
  to main/s/schroot/libsbuild-dev_1.4.19-1+squeeze1_amd64.deb
libsbuild-doc_1.4.19-1+squeeze1_all.deb
  to main/s/schroot/libsbuild-doc_1.4.19-1+squeeze1_all.deb
schroot-common_1.4.19-1+squeeze1_all.deb
  to main/s/schroot/schroot-common_1.4.19-1+squeeze1_all.deb
schroot-dbg_1.4.19-1+squeeze1_amd64.deb
  to main/s/schroot/schroot-dbg_1.4.19-1+squeeze1_amd64.deb
schroot_1.4.19-1+squeeze1.debian.tar.gz
  to main/s/schroot/schroot_1.4.19-1+squeeze1.debian.tar.gz
schroot_1.4.19-1+squeeze1.dsc
  to main/s/schroot/schroot_1.4.19-1+squeeze1.dsc
schroot_1.4.19-1+squeeze1_amd64.deb
  to main/s/schroot/schroot_1.4.19-1+squeeze1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 626503@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roger Leigh <rleigh@debian.org> (supplier of updated schroot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Thu, 12 May 2011 14:31:01 +0100
Source: schroot
Binary: schroot-common libsbuild-dev schroot-dbg libsbuild-doc schroot dchroot dchroot-dsa
Architecture: source all amd64
Version: 1.4.19-1+squeeze1
Distribution: stable-proposed-updates
Urgency: low
Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
Changed-By: Roger Leigh <rleigh@debian.org>
Description: 
 dchroot    - Execute commands in a chroot environment
 dchroot-dsa - Execute commands in a chroot environment
 libsbuild-dev - development files for the Debian source builder
 libsbuild-doc - development documentation for the Debian source builder
 schroot    - Execute commands in a chroot environment
 schroot-common - common files for schroot
 schroot-dbg - schroot, dchroot and dchroot-dsa debuggging symbols
Closes: 626503
Changes: 
 schroot (1.4.19-1+squeeze1) stable-proposed-updates; urgency=low
 .
   * dchroot-dsa: Use current interface for loading dchroot.conf,
     rather than the old, which caused a fatal exception
     (Closes: #626503).
Checksums-Sha1: 
 f9b4bf5fdf72f7cbd2356ca1ad002f606d174c8b 1630 schroot_1.4.19-1+squeeze1.dsc
 18139a9e259bc97084ec84739034a215880e6363 24107 schroot_1.4.19-1+squeeze1.debian.tar.gz
 c11e019761b7f31cbf7f23f3bbdc4a57104597eb 251564 schroot-common_1.4.19-1+squeeze1_all.deb
 2a6fc907e5e88c7f554ab67ecef926d500c6a1f5 7556818 libsbuild-doc_1.4.19-1+squeeze1_all.deb
 db13af0eed5920cc0c4d366eee13953c9047b19d 1857966 libsbuild-dev_1.4.19-1+squeeze1_amd64.deb
 9161726083a20b171611cc3b10960a666a0e4f39 16467046 schroot-dbg_1.4.19-1+squeeze1_amd64.deb
 31f3d807632c2b2cca4715c1abb90703f586b270 919268 schroot_1.4.19-1+squeeze1_amd64.deb
 7566eb248392a8e94002e24b53039965493a4ce0 402362 dchroot_1.4.19-1+squeeze1_amd64.deb
 3e5ff8536c588fa548bc408b71810fcc1064005f 402674 dchroot-dsa_1.4.19-1+squeeze1_amd64.deb
Checksums-Sha256: 
 fde44097a39b4b1603a0adbd5884891f73125f064ad314d11cf7e3e7336dfc66 1630 schroot_1.4.19-1+squeeze1.dsc
 11f5510f263b3ba9cdfc46feea2bbce7246a910a38db7868294af70135620245 24107 schroot_1.4.19-1+squeeze1.debian.tar.gz
 746ac9980e81dadc57e97b1aa7a1c103790808fdb6360c6964396a2770f3af06 251564 schroot-common_1.4.19-1+squeeze1_all.deb
 1fc6c9f5e451c99140960ba11d5823f925e73269395b91b7da6ae85dce639cb4 7556818 libsbuild-doc_1.4.19-1+squeeze1_all.deb
 964750bfa567122a2fa6be979542383a9e0fb3e5c8f2037a283a74508456b9f4 1857966 libsbuild-dev_1.4.19-1+squeeze1_amd64.deb
 f1acba1dd8da3cd2cfc8c6e8c5b8f5d21fe1bdc5a78f6aa1f6f120ce23d17cc9 16467046 schroot-dbg_1.4.19-1+squeeze1_amd64.deb
 4d00db63ed1184facbb14490ab392818b6d13cc32258a5fb8e29f328e6a140e4 919268 schroot_1.4.19-1+squeeze1_amd64.deb
 5eda5b180b7dc054b455e4b29b75883a21180a8426afee2819c5ec334a367036 402362 dchroot_1.4.19-1+squeeze1_amd64.deb
 98f5aa405c8bb378da989050a7a610fdf72ec900df35fd1f918e9e8034ceb59d 402674 dchroot-dsa_1.4.19-1+squeeze1_amd64.deb
Files: 
 fe202c18185fcfe8248554d45ed62d60 1630 admin optional schroot_1.4.19-1+squeeze1.dsc
 6367ac96aacda95367bfae9fdebc1b5c 24107 admin optional schroot_1.4.19-1+squeeze1.debian.tar.gz
 50e963bae2ab3ebaaf83dded650ee32e 251564 admin optional schroot-common_1.4.19-1+squeeze1_all.deb
 00a46b91f6beb3952f917f217f52c556 7556818 doc optional libsbuild-doc_1.4.19-1+squeeze1_all.deb
 04d8e75ae31a853a0fc983300c039bc1 1857966 libdevel optional libsbuild-dev_1.4.19-1+squeeze1_amd64.deb
 e112cf29a0cfd1239ce0b0f1b4cd75b3 16467046 debug extra schroot-dbg_1.4.19-1+squeeze1_amd64.deb
 9202cbfe019444bde19abec07c3258a3 919268 admin optional schroot_1.4.19-1+squeeze1_amd64.deb
 fc05c654b59a5d6cbc3365c142757646 402362 admin optional dchroot_1.4.19-1+squeeze1_amd64.deb
 43e67bf04d75384099d2c7b6b32f73d6 402674 admin optional dchroot-dsa_1.4.19-1+squeeze1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEAREDAAYFAk3NqqMACgkQVcFcaSW/uEh8QACfQoGZ3sIQD8xW3t0ByiIX1KoJ
UnwAnRZQBlB7rxVDufndcZ1eWEvGfyON
=PtuS
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Jun 2011 07:31:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:45:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.